[
    {
        "Name": "BP_CaveCheatMarker",
        "Asset": "/Game/BP/Tools/CheatFunctions/CaveTeleport/BP_CaveCheatMarker.BP_CaveCheatMarker_C",
        "Category": "CheatFunctions/CaveTeleport"
    }
]